/usr/pkgsrc/distfiles//vic-2.8ucl1.4.0_ov511.diff.gz
/usr/pkgsrc/mbone/vic-devel/patches/patch-Makefile.in
/usr/pkgsrc/mbone/vic-devel/patches/patch-codec_tmndec_store.c
/usr/pkgsrc/mbone/vic-devel/patches/patch-color-swscale.cpp
/usr/pkgsrc/mbone/vic-devel/patches/patch-configure
/usr/pkgsrc/mbone/vic-devel/patches/patch-crypt-rijndael.cpp
/usr/pkgsrc/mbone/vic-devel/patches/patch-grabber-v4l2.cpp
/usr/pkgsrc/mbone/vic-devel/patches/patch-main.cpp
/usr/pkgsrc/mbone/vic-devel/patches/patch-tcl_tcl2cpp_tcl2cpp.c
/usr/pkgsrc/mbone/vic-devel/patches/patch-tkStripchart.c
/usr/pkgsrc/mbone/vic-devel/patches/patch-ui-ctrlmenu.tcl
/usr/pkgsrc/mbone/vic-devel/patches/patch-ui-resource.tcl
